/*
 Theme Name:   Restaurent Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     restaurant-pt
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.push-pane__content{
background:none repeat scroll 0 0 #5d1a09
}
.footer {
  background: none repeat scroll 0 0 #160203;
  color: #ffffff;
 
}
.foot::after{
background: #be5214;
background: -moz-linear-gradient(top, #be5214 0%, #97340b 50%, #6b1401 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#be5214), color-stop(50%,#97340b), color-stop(100%,#6b1401));
background: -webkit-linear-gradient(top, #be5214 0%,#97340b 50%,#6b1401 100%);
background: -o-linear-gradient(top, #be5214 0%,#97340b 50%,#6b1401 100%);
background: -ms-linear-gradient(top, #be5214 0%,#97340b 50%,#6b1401 100%); 
background: linear-gradient(to bottom, #be5214 0%,#97340b 50%,#6b1401 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be5214', endColorstr='#6b1401',GradientType=0 ); 
}
.container .col-xs-12.col-md-3.col-md-pull-9 {
    /*background: none repeat scroll 0 0 #5d1a09;*/
    color: white;
}
.container .col-xs-12.col-md-3.col-md-pull-9 h2 {
     border-bottom: 1px solid white;
    color: white;
}
.widget_restaurant_home_latest_galleries h2.widget-title{
	padding-bottom:25px;margin-top:0px;
}
.col-xs-12.col-md-9.col-md-push-3 {
   /* background: none repeat scroll 0 0 rgba(204, 204, 204, 0.5);*/
    border: 1px solid #cccccc;
    margin-bottom: 15px;
    padding: 15px;
}

.col-xs-12.col-md-9.col-md-push-3,.single-wrapper {
  /*  background: none repeat scroll 0 0 rgba(204, 204, 204, 0.5);*/
    border: 1px solid #cccccc;
    margin-bottom: 15px;
    margin-left: 0;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
.foot div.center {
    color: white;
}
.foot div.center img {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 15px;
}
.foot .time-table .inner-bg dl {
    color: white;
}

.container .col-xs-12.col-md-3.col-md-pull-9 ul li {
    color: white;
    list-style: outside none none;
}
.container .col-xs-12.col-md-3.col-md-pull-9 #search-2 {
    margin-bottom: 0;
    padding: 15px 0 0;
}
.container .col-xs-12.col-md-3.col-md-pull-9 #search-2 form input {
    margin-bottom: 10px;
    width: 100%;
}
.container .col-xs-12.col-md-3.col-md-pull-9 #search-2 form button {
    width: 100%;
}
.container .col-xs-12.col-md-3.col-md-pull-9 ul li a {
    color: white;
}
.container .col-xs-12.col-md-3.col-md-pull-9 ul {
    padding-left: 0;
}
.container .col-xs-12.col-md-3.col-md-pull-9 form#searchform input.search-width {
    display: inline-block;
    margin-bottom: 5px;
    width: 100%;
}
.container .col-xs-12.col-md-3.col-md-pull-9 form#searchform button {
    width: 100%;
}
.container .col-xs-12.col-md-3.col-md-pull-9 .sidebar-item select {
    padding: 10px 5px;
    width: 100%;
}
.col-xs-12.col-md-9.col-md-push-3 img.wp-post-image.img-responsive,.single-wrapper {
    border: 1px solid #e4a190;
}
body.blog .divide-line .icon {
    background-color: transparent;
}

header.header {
    background: none repeat scroll 0 0 #7b583c;
}
header.header nav#restaurant-navbar-collapse {
    background: none repeat scroll 0 0 white;
}
header.header .header__title {
    color: white;
}
header.header .header__title p {
    color: white;
}
.wonderplugin-gridgallery-item a > div {
  display: none !important;
}
.page-id-1655 #html5-watermark div {
  display: none !important;
}
.col-xs-12.col-md-9.col-md-push-3 article.sticky.post {
    background: none repeat scroll 0 0 white;
}

body.blog #gallery-1.gallery figure.gallery-item img ,
body.single #gallery-1.gallery figure.gallery-item img {
    border: 1px solid #e4a190;
    height: 100%;
    max-width: 100%;
    width: 100%;
}
body.blog #gallery-1.gallery figure.gallery-item ,
body.single #gallery-1.gallery figure.gallery-item {
    padding: 5px;
}

#gform_1 li input.datepicker {
    width: 93% !important;
}
#gform_1 .gform_footer.top_label input#gform_submit_button_1 {
    color: #7b583c;
    font-size: 30px;
    padding: 0;
    width: 100%;
}
body.page.page-id-1641 #gform_wrapper_2 {
    display: none;
}
.row.price_product {
    border-bottom: 1px solid white;
    padding-bottom: 10px;
}
#comments {
    display: none !important;
}

#tablepress-2_paginate {
    display: none;
}
#tablepress-2_info {
    display: none;
}
#tablepress-2_length {
    display: none;
}
#tablepress-2_filter {
    display: none;
}
.slider.home{
	margin-bottom:35px;
}
.wrap_top_map .so-panel {
    margin: 0 !important;
    text-align: center;
}
.wrap_top_map .so-panel h3 {
    margin: 0;
    background: #000000;
    padding-top: 15px
}
body a.read-more {
    color: orange;
}
body.home #widget-3-0-0-carousel {
    margin-bottom: 0;
}
body.home #pg-1400-3.panel-grid {
    margin-bottom: 0;
}
body .hentry__content a,body .textwidget a{
	border-bottom:medium none;
}
body.page .container .row .col-xs-12.col-md-9.col-md-push-3 article {
    max-height: 100%;
}
 h1, h2, h3, h4, h5, h6 , .woocommerce .widget_product_categories ul .children a:hover, .woocommerce .widget_product_categories ul .current-cat .children a, .woocommerce .widget_product_categories ul .children .current-cat a, .tp-caption a{
	color:white!important;
}
h1 a {
    color: white;
}
body .push-pane__content .boxed-container{
    background: url("images/ui/content-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: white;
}
header.header nav#restaurant-navbar-collapse ul li a {
    color: #FFF;
}
header.header nav#restaurant-navbar-collapse ul li .sub-menu a {
    color: #403f3d !important;
}
body .testimonials blockquote p ,.latest-news h3 a{
    color: white;
}
body .divide-line .icon{
	background-color: transparent;
}
body article.post-inner.sticky ,
body article.post-inner.sticky h1 a,table.tablepress tbody tr td{
    color: #403f3d;
}
cite.author .person {
    color: white!important;
}
a:active, a:hover,a:focus{
    outline: 0 none!important;
}
nav#restaurant-navbar-collapse.navigation .container {
    width: 100%;
}

/*.push-pane__content{  
	background: url('images/ui/coffe_chocolate_texture1507.jpg');
}*/
header.header {
		background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("images/ui/bg_header.png") !important;
    background-origin: padding-box !important;
    background-position: center top;
    background-repeat: repeat;
    background-size: 100% 100%;
}
header.header::after {
  background-image: url('images/ui/Melted-Chocolate.jpg') !important;
  opacity: 0.2;
}
header.header nav#restaurant-navbar-collapse{
	background:transparent;
}
div.title-area{
	background;url("images/ui/bg_header.png");
}
.restaurant-navbar-collapse .navigation .menu > .menu-item:hover::before{
	 background-color: #ffffff;
}
.foot::after {
  background-image: url('images/ui/Melted-Chocolate.jpg') !important;
  opacity: 0.2;
}
.foot div.center img{background-color:transparent !important;}
header.header .header__title {
    color: white;
    font-size: 16px;
}

header.header .header__title p {
    float: left;
    width: 50%;
}
header.header .header__title p:first-child {
	text-align: right;
    width: 34%;
}
header.header .header__title p:nth-child(2) {
     margin-bottom: 3px;
    text-align: center;
    width: 52%;
}
header.header .header__title p:nth-child(2) a {
    clear: both;
    display: block;
    width: 100%;
	margin-bottom: 5px;
	color:white;
}
header.header  p:nth-child(2) a::before {
    background: url("images/ui/phone-icon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "+";
    display: inline-block;
    height: 24px;
    margin-right: 5px;
    text-indent: -99999px;
    width: 24px;
}
header.header p a {
    color: white;
    font-size: 19px;
    margin-left: 0;
}
body .header__logo {
    margin-bottom: 35px;
    margin-top: 35px;
    text-align: center;
}
header.header .header__logo p {
    padding-left: 15px;
    text-align: left;
}
small.copy {
    color: white;
}
header.header .header__logo p a:last-child {
    margin-left: 35px;
}
header.header .header__title p:last-child {
     background: none;
    border: none;
    color: white;
    font-size: 20px;
    padding: 10px 2px 2px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    line-height: 1;
}
form#gform_2 div.gform_footer.left_label input#gform_submit_button_2 {
    color: black;
    font-size: 16px;
    padding: 5px;
    width: 92%;
}
form#gform_2 input,form#gform_2 textarea {
    color: black!important;
}
.panel-row-style-image_hover.image_hover.panel-row-style div.so-widget-sow-image.so-widget-sow-image-base img:hover {
    opacity: 0.8;
}


#pg-1400-1 h3, #pg-1400-2 h3{margin-bottom:0px;padding-bottom: 5px;text-align:center;}
 #pg-1400-1 img, #pg-1400-2 img{ border-radius: 12px;}
#panel-1400-5-0-1 .textwidget{background:#FFF;}
#panel-1400-5-0-1 .bx-wrapper{max-width: 1000px !important;}
.footer{display:none;}
.tablepress thead tr {
  color: #000000;
}
header.header nav#restaurant-navbar-collapse{
	border:none;
}	
.navigation .menu > .menu-item:hover::before{
	background:white!important;
}
.product-grid {
  background: #5d3d37 url("images/chalkboard.png") repeat scroll 0 0;
}
.product-grid a {
	font-weight:bold;
    color: #ffffff;
}
.product-grid figure img {
    transition: all 500ms ease 0s;
}
.product-grid figure img:hover {
    transform: scale(1.05);
}
.product-grid figure figcaption {
    background-color: #66d9c1;
    bottom: 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding: 6px 14px;
    position: absolute;
    right: 0;
	transition:all 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
}
.product-grid figure figcaption:hover {
  background: #ff6347 none repeat scroll 0 0;
}
.single_add_to_cart_button {
  background: #ff6347 none repeat scroll 0 0;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  padding: 10px;
  transition: all 0.5s ease 0s;
}
.product-grid .single_add_to_cart_button:hover {
  background: #66d9c1 none repeat scroll 0 0;
  color:#ffffff;
}
.product-grid article {
  text-align: center;
}
.product-grid article.product {
  margin-bottom: 0;
  padding: 25px 0;
}
article h4.title {
  min-height: 60px;
  padding: 10px;
}
h4.title a:hover {
  color: white;
}
.product-grid article figure {
  position: relative;
}
.product-grid .col-md-3 {
    border: 1px solid #e1e1e1;
    margin-bottom: 25px;
}
.price-template {
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: rgba(0, 0, 0, 0) !important;
  background-image: url("images/ui/bg_header.png");
  background-origin: padding-box !important;
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
}
.price-template header.header{
	background:transparent!important;
}
.price-template .title-area{
	background:transparent;
	padding:50px 0px;
}
.price-template .title-area h3,.price-template .title-area h1{
	text-shadow: 4px 3px 0 #460e01;
}
/*
.top-contact .opening-time {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
}
*/
.container.top-contact {
  padding-bottom: 10px;
  padding-top: 10px;
}
.top-contact .opening-time .inner-bg dt, .top-contact .opening-time .inner-bg dd {
    color: #ffffff;
}
.top-contact .widget-title {
    text-align: center;
}
.top-contact .center a {
    color: #ffffff;
}
.post-inner .meta-data a{
	color:#ffffff;
}
body .boxed-container .container a{
color:#ffffff;
}
a:hover, .tp-caption a:hover{
	opacity:0.8;
	color:#ffffff;
}
.breadcrumbs-container .container span a {
  color: #403f3d;
}#panel-1753-0-1-0 img {  border-radius: 12px;}


.meta-data{display:none;}